* {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.panel-title {
    font-size: 100%;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, time, mark, audio, video {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
}

input:focus::-webkit-input-placeholder 
{
    color: transparent;
}

.staff-content {
    padding: 0 0 25px 175px; /* 175px being the width of the image + how much space you want to put between it and your text */
	position: relative; /* So the image is relative to this */
}

.staff-content img {
    left: 0;
	position: absolute;
	top: 0;
}

.rnav_button_2 .rnav_text a
{
    
color:#ffffff;
}

.corporate_left {
    margin-top: 26px;
}

.corporate_left .subnav-mobile {
    display: none;
}

.corporate_right {
    color: #455560;
    line-height: 1.4em;
}

.corporate_right ul li:before {
    content: "» ";
    margin-right: 0.313em;
}

.corporate_right li {
    margin-bottom: 7px;
}

.nav-item a
{
color: #ffffff;
}

#notify { background-color: #439F3E; color:white; font-family:'Gotham SSm A','Gotham SSm B'; font-weight:700; font-style:normal; line-height:1.5em; text-align:center; position:relative; padding-top:10px; padding-bottom:10px;}

#alert { background-color: #c01111; color: white; font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 700; font-style: normal; line-height: 1.5em; text-align: center; position: relative; padding-top:10px; padding-bottom:10px;}

#alert a, #notify a { color: white; text-decoration: underline; }

.alert_text { position: relative; font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 700; font-style: normal; font-size:0.75em; max-width:1600px; width: 100%;}

.alert_icon { position: relative; padding: 0; margin: 0; }

.alert_icon img { margin-top: 2px; }

a
{
color: #00467f;
}

#left_col { height: 100%; position: relative; width: 184px; float: left; min-height: 1px; }

#center_col { float: left; height: 100%; position: relative; width: 604px; min-height: 1px; margin-left: 26px; }

.center_image { margin: 26px 0 0; position: relative; width: 100%; }

.center_image img { width: 100% }

.center_caption { position: relative; background-color: #f2f2f2; padding: 1em; line-height: 13pt; font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 500; font-style: normal; font-size:0.75em }

.center_caption .highlight { color: #00467f; }

#pageHeading { margin-left: 1.5em; margin-right: 5em; position: relative; margin-top: 26px; display:block;}

#pageHeading h1 { margin: 0; padding: 0; position: relative; text-align: left; float: left; font-size: 1.5em; }
.news_head h1, .section_head h1{margin-top:0;}

#iconrow { float: right; font-size: 0.625em; position: relative; }

#iconrow a {position: relative; }

#iconrow span { text-decoration: underline; position: relative; margin-left: 3px; }

#iconrow img { height: 13px; position: relative; width: 0.813em; }

.chigh { background-color: #f2f2f2; padding-bottom: 0.625em; margin-top: 1.5em; }

.center_text { line-height: 1.4em; padding-left: 2em; color: #455560;  padding-right: 2em; position: relative; float: left;  font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal; font-size:0.75em; width: 100% }

.center_special { padding-left: 1em;  padding-right: 1em; font-size: 0.75em; position: relative; float: left; width: 90%; }

.center_special_nobackground {
float: left;
font-size: 0.75em;
padding-left: 2em;
padding-right: 2em;
position: relative;
width: 40%;
}

.center_text a, .center_special a { text-decoration: underline; color: #00467f; }

.center_text p, .center_special p { margin: 1em 0 1.5em; padding: 0; }

.center_text ol, .center_special ol { list-style: decimal outside none; margin-left: 1.313em; }

.center_text ul, .center_special ul { margin-top: 0px; margin-bottom: 0.625em; list-style: none outside; padding-left: 1.25em; text-indent: -1.25em; }

.center_text ul li:before, .center_special ul li:before { content: "\00BB \0020"; margin-right: 0.313em; }

.center_buttons { padding-left: 1em; padding-right: 1em;  font-size: 0.75em; position: relative; float: left; width: 100%;  }

.cbutton, .cimage { position: relative; float: left;  margin-top: 13px; margin-right: 1.250em;  }

.cbuttonorange {background-color: #D04F1D;}

.cbutton_image { position: relative; float: left; width: 100%; }

.cbutton_icon { position: relative; float: left; margin-left: 1.313em; height: 24px; margin-top: 1.2em; }

.cbutton_text { color: #00467f; position: relative; float: left; margin-left: 1.313em; margin-top: 1.5em; font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 500; font-style: normal; }

.cbutton_text_orange {color: #fff;}

.cbutton_arrow { color: #00467f; position: relative; float: right; margin-right: 1.313em; margin-top: 1.5em; }
.cbutton, .cbutton_link 
{
  -moz-box-shadow: inset 0px 0px 4px 4px #e5e5e5;
  -webkit-box-shadow: inset 0px 0px 24px -6px #e5e5e5;
 box-shadow: inset 0px -1px 7px rgba(0, 0, 0, 0.2);
    border-bottom: 0px solid #fdfdfd !important;
    padding-bottom: 1.5em;
   
    
    }

#right_col { position: relative; float: left; width: 184px; margin-left: 26px; height: 100%; min-height: 1px; }

.rnav_button_2 
{
 background: none repeat scroll 0 0 #D04F1D;
    box-shadow: inset 0px -6px 9px rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    bottom: 0px;
    color: #FFFFFF;
    display: block;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size: 1em;
    font-style: normal;
    font-weight: 500;
    height: 1.125em;
    margin-top: 3px;
    margin-bottom: 5px;
    padding: 0.625em 0;
    position: relative;
    text-align: center;
    transition-duration: 0.3s;
    z-index: 3000;
}
.rnav_library{font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal; line-height: 13pt; font-size: 1em;}

.rnav_box_light { margin-top: 0.625em; position: relative; }

.rnav_head_light { background-color: #efefef; margin-bottom: 0.125em; position: relative; color: #363636; padding: 13px; font-size: 0.75em; line-height: 14pt; font-weight: bold; }

.rnav_text_light { background-color: #efefef; padding: 0.75em; position: relative; font-family: 'Gotham SSm A', 'Gotham SSm B'; font-style: normal; line-height: 13pt; }

.rnav_text_light h1, .rnav_text_light h2, .rnav_text_light h3, .rnav_text_light h4 { margin-top: 0px; }

.rnav_name { margin-left: 13px; position: relative; height: 18px; }

.rnav_news_links { float: right; position: relative; top: -19px; }

.rnav_news_icon { margin-left: -2px; }

.rnav_box_dark { margin-top: 10px; position: relative; }

.rnav_head_dark { height: 18px; margin-bottom: 2px; position: relative; color: white; padding: 10px; font-size: 12pt; line-height: 16pt; }

.rnav_text_dark { background-color: white; padding: 10px; position: relative; font-size: 10pt; }

.rnav_tile {
    margin-top: 0.7em;
}

#events { position: relative; margin-top: 10px; }

.events_head { position: relative; background-color: #f1f2f7; padding: 10px; }

.events_list { position: relative; margin-top: 2px; background-color: #f1f2f7; padding: 10px; }

.event { font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-size: 12px font-style: normal; margin-bottom: 1.250em; text-align:left; }

.event_date {color: #455560; }

.event_title { }

#news { margin-top: 10px; position: relative; }

#news_head { position: relative; height: 38px; width: 100%; background-color: #F1F3F8; margin-bottom: 2px; }

.news_label { float: left; padding: 10px; position: relative; top: 3px; }

.news_links { float: right; margin: 10px; position: relative; }

.news_icon { margin-left: 3px; }

#news_list{ background-color: #F1F3F8; position: relative; padding: 10px; }

.news_date { display: none; }

.news_date, .column-event-item-date { font-size: 0.75em; font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal; color: #000000; position: relative; }

.news_item { line-height: 13pt; }

.news_item, .column-event-item-title { font-size: 0.75em; font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal; list-style: none; position: relative; margin-bottom: 1.250em; }

.news_item a, .column-event-item-title a { text-decoration: none; }

.more { font-size: 0.75em;font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal; position: relative; text-align: right; padding-bottom: 1em;}

.more a { text-decoration: underline; }

.arrow { float: right; font-size: 11pt; margin-left: 3px; position: relative; top: -1px; }

.lnav { border-top: 2px solid #F1F2F7; font-size: 0.75em;font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal; padding: 0; margin: 26px 0 0 0; width: 100%; }

.lnav a {color: #455560; }

.lnav ul { padding: 0; margin: 0; border: none; list-style-type: none; }

.lnav li { background-color: #ffffff; border-bottom: 2px solid #F1F2F7; padding: 1em; list-style-type: none; }

.lnav_name { position: relative; margin-left: 13px; }

.menu li { list-style-type: none; margin-top: 5px; padding: 0px; border: none; }

.submenu ul { padding-left: 10px; }

.submenu li { position: relative; list-style-type: none; border: none; margin-left: 12px; }

.progmenu li { position: relative; list-style-type: none; border: none; margin-left: 1px; }

.accnav_arrow_1 { position: relative; float: right; top: 0px; margin-left: 10px; }

.accnav_arrow_2 { position: relative; margin-right: 10px; float: left; top: 0px; height: 17px;}

.accnav_arrow_3, .accnav_arrow_4 { float: left;  margin-right: 10px; position: relative; top: 0px; height: 17px; }

.active { font-weight: bold; }

/* Youtube Video Styles */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
- See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.KxxF8UBZ.dpuf

/* Video Styles */
.large_video { margin: 10px 0 16px 0; padding: 5px 5px 0 5px; position: relative;  }

.small_video { width: 100%; }

.large_video, .small_video { background-color: #F2F2F2; }

.large_video { margin-top: 25px; }

.large_video_image { background-size: 100%; }

.small_video_image { background-size: 100%; }

.large_video_image, .small_video_image { background-repeat: no-repeat; width:100%; }

.video_title { font-weight: bold; color: #00467f; font-size: 1.5em; }

.large_video_caption { padding: 1em;  font-size: 0.75em;font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal; color: #455560; }

.small_video_image_container { float: left; width: 50%; padding: 1.4em 26px 0.775em 0.4em; }

.small_video_caption_container { width: 36%; padding: 1.4em 1em 1em; float: left; font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal; text-color: #455560; }

.clear { clear: both; }

#column-alumni-shop-give { margin-bottom: 20px; margin-top: 10px; }

#column-alumni-shop-card { border-top: 2px solid #27358D; margin-bottom: 20px; padding-top: 3px; }

#column-alumni-shop-gear { border-top: 2px solid #27358D; margin-bottom: 20px; padding-top: 3px; }

#column-alumni-shop-pride { border-top: 2px solid #27358D; padding-top: 3px; }

#container_content
{
background-color: #ffffff;
width: 100%;
}

#content { min-height: 420px; background-color: #ffffff; padding-bottom: 22px; }
   #content_1 
   {
   background-color: #ffffff;
   height: auto;
   overflow:hidden;
   padding-bottom: 38px;
   max-width:1600px;
   margin-left: auto;
   margin-right:auto;
  
    }
      #content_left { min-height: 1px; float:left; }
         .lnav{ margin-top: 26px; position: relative; float: left; line-height: 12pt; }
          .tablet_right_col { margin-top: 26px; position: relative; float: left; line-height: 12pt; width: 100%; }
            .lbar { height: 38px; width: 100%; margin: 2px 0px 0px 0px; position: relative; float: left; line-height: 38px; }
            .lbutton { height: 38px; width: 100%; margin: 2px 0px 0px 0px; position: relative; float: left; line-height: 38px; }
            .ltext { position: relative; float: left; margin-left: 10px; }
            .larrow { position: relative; float: right; margin-right: 10px}  
      
         #left_1 { font-size: 12pt; font-weight: bold; }
            #left_1 .lbutton { color: #ffffff; background: #efefef no-repeat; }
         #left_2 { font-size: 10pt; font-weight: bold; }
            #left_2 .lbutton { color: #00467f; background: #f1f1f1 no-repeat; }
         #left_3 { background-color: #f1f1f1; padding-bottom: 2px; }
            #left_3 .lbar { color: #00467f; background-color: #ffffff; font-weight: bold; font-size: 12pt; }
            #left_3 .lbutton { color: #00467f; background-color: #ffffff; }
            #left_3 .lbutton:hover { color: #47aa42; }
            
      #content_main {
      background: #ffffff;
       }
       
       .style1 img {
       
      background: #ffffff;
       }
         #upper { margin-top: 25px; min-height: 398px; }
         #lower { margin-top: 25px; }            
            #lower_1 { background: #efefef; }
            #lower_2 { background: #efefef; }
            
      #content_right {float:right;  }
         .rnav_a { margin-top: 26px;  }
         .rnav_a a img { height: 38px; }
         .rnav_a a { text-decoration: none; }
         .rnav_a a:hover{ text-decoration: none;}


#featured_discover
{
display:block;
}

#feat_desk
{
display:none;
}

html {-webkit-font-smoothing:antialiased;}/*Fix webkit font rendering problem */
html {overflow-y:scroll;}/* Always force a scrollbar in non-IE */

#content_main_home
{

background-color: #ffffff;
}



.show {
  display: block !important;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.invisible {
  visibility: hidden;
}



.hr {
     color: #e0e0e0;
     width: 100%; 
     height: 1px;
}




.au_logo
{
padding-top: 10px;
}





h2
{
font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 700; font-style: normal;
font-size: 1.5em;

margin-top: 1.5em;
}

h1
{
font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 700; font-style: normal;
font-size: 1.5em;
color: #00467f;
margin-top: 1.5em;
}

h3
{
font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 700; font-style: normal;
font-size: 1.125em;
margin-top: 1.5em;
}


h4
{
font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 700; font-style: normal;
font-size: 1em;
}

h5
{
font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 500; font-style: normal;
font-size: 0.75em;
}

h6
{
font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 500; font-style: normal;
font-size: 0.625em;
}



.
_sec_small {
    float: left;
   
    position: relative;
}
#featured_sec {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    position: relative;
    width:100%;
    padding-bottom: 1em;
}
.featured_sec_small {
    width: 100%;
}
#featured_head {
    background-color: #efefef;
    float: left;
    height: 38px;
    margin-bottom: 2px;
    position: relative;
    width: 100%;
}

#featured_list {
    background-color: #FFFFFF;
    float: left;
   width:100%;
    position: relative;
}
.featured_item, .featured_item_small {
    float: left;
    
    position: relative;
}
.featured_item {
    width: 100%;
}
.featured_image img {
    width: 100%;
}
.featured_headline {
   
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    text-align:left;
    Background-color: #efefef;
    margin-top: -3px;
    display:block;
}

.featured_subhead {
    font-size: 0.75em;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-weight: 400;
    font-style: normal;
    Background-color: #efefef;
    color: #455560;
    padding: 0 4.13793103% 5px 4.13793103%;
    text-align: left;
}

.event
{
font-size: 0.75em;

}

.featured_headline a {
   
  
    position: relative;
    padding:0 0 0 4.13793103%;
    Background-color: #efefef;
    color:#455560;
    
}

#announcements-block {
    background-color: #F1F3F8;
}


 .news_head {
    background-color: #ffffff;
    font-family: 'Gotham SSm A', 'Gotham SSm B'; 
    font-weight: 700;
    font-style: normal;
    font-size: 1em;
    color: #00467f;
    padding-bottom: 1em;
    position: relative;
    width: 100%;
    text-align:left;
}


 .section_head {
    background-color: #ffffff;
    font-family: 'Gotham SSm A', 'Gotham SSm B'; 
    font-weight: 700;
    font-style: normal;
    font-size: 1em;
    color: #00467f;
    padding-bottom: 1em;
    position: relative;
    width: 100%;
    text-align:left;
}

.news_label {
    float: left;
   
    line-height: 14pt;
    padding: 10px 0 0 13px;
    position: relative;
    color: 00467f;
}
.news_links {
    float: right;
    margin-right: 26px;
    margin-top: 10px;
    position: relative;
}
.news_icon {
    margin-left: 0;
}
.news_list {
    background-color: #FFFFFF;
    padding: 1em;
    position: relative;
}
.news_date {
    color: #000000;
    display: none;

    font-family: 'Gotham  SSm A', 'Gotham SSm B'; font-weight: 500; font-style: normal;
    position: relative;
}
.news_item {
    
    line-height: 13pt;
    list-style: none outside none;
  
    text-align: left;
    position: relative;
  
}
.news_item a {
    
      color: #455560;
       font-size: 1em;
     font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal;
}

.event_label {
    float: left;
   
    line-height: 14pt;
    padding: 10px 0 0 13px;
    position: relative;
    color: 00467f;
}
.event_links {
    float: right;
    margin-right: 26px;
    margin-top: 10px;
    position: relative;
}
.event_icon {
    margin-left: 0;
}
.event_list {
    background-color: #FFFFFF;
    padding: 1em;
    position: relative;
}
.news_date {
    color: #000000;
    display: none;

    font-family: 'Gotham  SSm A', 'Gotham SSm B'; font-weight: 500; font-style: normal;
    position: relative;
}
.event_item {
    
    line-height: 13pt;
    list-style: none outside none;
    margin-bottom: 20px;
    text-align: left;
    position: relative;
  
}
.event_title a {
    
      color: #455560;
       font-size: 1em;
     font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal;
}



.more {
    
    color: #d9531e;
    position: relative;
    text-align: left;
}
.more a {
     color:  #d9531e;
}
.more_text {
    float: left;
    
    color: #d9531e;
    position: relative;
}
 
 .more_text a {
       
    color: #d9531e;

}
 
 
.arrow {
    float: left;
   color:#D9531E;
    margin-left: 2px;
    position: relative;
    top: -1px;
}

#sliderwrap {
    height: 100%;
    margin: 0 auto -1em;
    max-width: 1600px;
    width: 100%;
}
.row:after {
    clear: both;
    content: "";
    display: table;
}
.row-fluid:before, .row-fluid:after {
    content: "";
    display: table;
}
.row-fluid:after {
    clear: both;
}
.row-fluid {
    width: 100%;
}
.container {
    height: auto;
    overflow: hidden;
    padding-bottom: 0;
    position: relative;
    width: 100%;
    padding-left: 0;
    padding-right: 0;   
}

.container2 {
    height: auto;
    overflow: hidden;
    padding-bottom: 3%;
    position: relative;
    width: 100%;
    max-width: 1600px;
    margin-left: auto;
   margin-right: auto;
   text-align: center;
    
  }
  
  .container3 {
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;

    margin-left: auto;
   margin-right: auto;
   text-align: center; 
   background-color: #455660; 
  
  }
 
 .featured_images
 {
 height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
    
    margin-left: auto;
   margin-right: auto;
   text-align: center; 
   background-color: #455660; 
     max-width: 1600px;
 } 
    .container4 {
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
  
    margin-left: auto;
   margin-right: auto;
   text-align: center; 
background: rgba(0,40,72,1);
background: -moz-linear-gradient(top, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,40,72,1)), color-stop(35%, rgba(0,70,127,1)), color-stop(100%, rgba(0,70,127,1)));
background: -webkit-linear-gradient(top, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
background: -o-linear-gradient(top, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
background: -ms-linear-gradient(top, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
background: linear-gradient(to bottom, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
filter: progidXImageTransform.Microsoft.gradient( startColorstr='#002848', endColorstr='#00467f', GradientType=0 );
  
  }
  

  
.header_logo {
    border-bottom: 1px solid #003A6B;
    border-top: 4px solid #455560;
    border-bottom: 1px solid #003a6b;
    padding-bottom: 1em;
    width: 100%;
 background-color: #00467f;
 background: rgba(0,40,72,1);
background: -moz-linear-gradient(top, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,40,72,1)), color-stop(35%, rgba(0,70,127,1)), color-stop(100%, rgba(0,70,127,1)));
background: -webkit-linear-gradient(top, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
background: -o-linear-gradient(top, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
background: -ms-linear-gradient(top, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
background: linear-gradient(to bottom, rgba(0,40,72,1) 0%, rgba(0,70,127,1) 35%, rgba(0,70,127,1) 100%);
filter: progidXImageTransform.Microsoft.gradient( startColorstr='#002848', endColorstr='#00467f', GradientType=0 );

 
}
.header_2 {
    width: 100%;
    background-color: #439F3E;
    background: rgba(48,113,45,1);
background: -moz-linear-gradient(top, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(48,113,45,1)), color-stop(19%, rgba(52,124,49,1)), color-stop(100%, rgba(71,169,66,1)));
background: -webkit-linear-gradient(top, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
background: -o-linear-gradient(top, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
background: -ms-linear-gradient(top, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
background: linear-gradient(to bottom, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
filter: progidXImageTransform.Microsoft.gradient( startColorstr='#30712d', endColorstr='#47a942', GradientType=0 );



}
.action {
    width: 100%;
       max-width: 1600px;
    margin-left: auto;
   margin-right: auto;
   text-align: center;
}
.logo_section {

    padding: 0.270833em;
    max-width: 1600px;
    margin-left: auto;
   margin-right: auto;
   text-align: center;
}
.au_logo img {
    border: 0 none;
    max-width: 100%;
}

.au_logo_mobile img {
    border: 0 none;
    max-width: 100%;
}

.au_logo_mobile {
width: 7em;
padding-top: 0.7em;
padding-left:0.5em;
}

.logo:after {
    content: ".";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.mainnav {
    background-color: #439F3E;
 background: rgba(48,113,45,1);
background: -moz-linear-gradient(top, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(48,113,45,1)), color-stop(19%, rgba(52,124,49,1)), color-stop(100%, rgba(71,169,66,1)));
background: -webkit-linear-gradient(top, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
background: -o-linear-gradient(top, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
background: -ms-linear-gradient(top, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
background: linear-gradient(to bottom, rgba(48,113,45,1) 0%, rgba(52,124,49,1) 19%, rgba(71,169,66,1) 100%);
filter: progidXImageTransform.Microsoft.gradient( startColorstr='#30712d', endColorstr='#47a942', GradientType=0 );



    position: relative;
    max-width: 1600px;
    margin-left:auto;
    margin-right:auto;
    width:100%;
    
}
.nav_2 {
    width: 100%;
    text-align:left;  
    max-width: 1600px;
}

.nav_2 ul
{
margin-bottom: 0;
max-width:1600px;

}

.nav_2 li {
    display: inline;
    list-style-type: none;
   
}

.nav_2 li a {
border-bottom: 1px solid transparent;
    bottom: -1px;
    display: inline-block;
    height: 1.125em;
    margin-top: -1px;
    padding-bottom: 0.97em;
    padding-top: 0.97em;
    padding-right: 0.8em;
    padding-left: 0.8em;
    position: relative;
    transition-duration: 0.3s;
    z-index: 3000;
    color: #fff;
    font-family: "Gotham Ssm A","Gotham Ssm B";
    font-size: 1em;
    font-weight: 500;
    font-style: normal;
}

.nav_2 li .active {
    background: #fff;
    color: #00467f;
}

body {
    line-height: 1;
}
ol, ul {
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.mod:after, .section:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.mod, .section {
}
body {
    background: none repeat scroll 0 0 #00467F;
    color: #303030;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size: 100%;
    font-style: normal;
    font-weight: 400;
}

table {
    font-size: inherit;
}
select, input, textarea {
    font: 99% sans-serif;
}
a {
    
    text-decoration: none;
    transition: color 0.3s linear 0s;
}

a:hover {
text-decoration:underline;
}

input.text, input[type="text"] textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #7C7C7C #7C7C7C #C3C3C3 #C3C3C3;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}
p, ul, ol {
    margin-bottom: 0.7em;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
    cursor: help;
}
hr, .skip, .ineffable {
    left: -1000em;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 0;
}
.logo, .nav-primary, .lede {
    position: relative;
    z-index: 100;
}
.logo:after, .nav-primary:after, .lede:after {
    content: ".";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
img {
    max-width: 100%;
}
.ie6 img {
    width: 100%;
}
#page {
    margin: 36px auto;
    width: 90%;
}
.au_logo img {
    display: block;
}
.navigation_1 {
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size: 0.75em;
    font-style: normal;
    font-weight: 500;
    padding: 0.6em 1.5em 1em 1em;
    top: 0;
    z-index: 99;
    width: initial;
}
#nav_1 {
    position: relative;
    width: 100%;
    max-width: 1600px;
    margin-left: auto;
   margin-right: auto;
   text-align: center;

}
.navigation_1 li {
    display: inline;
}
.navigation_1 a {
    background: none repeat scroll 0 0 #44545F;
    color: #FFFFFF;
    padding: 1em 1em;
    position: relative;
    text-align: center;
    z-index: 1;
}
.navigation_1 .navigation_2 a:hover {
    text-decoration: underline;
}
#searchform {
    display: block;
    float: left;
    height: 13px;
    margin: -5px 2px 0 5px;
    min-width: 113px;
}
.searchbox {
    background-color: #FFFFFF;
    border: 0 none;
    color: #00467F;
    display: inline-block;
    height: 15px;
    left: 0;
    padding-left: 3px;
    padding-top: 0.277778em;
    width: 111px !important;
}
.searchbox_submit {
    border: 0 none;
    display: inline-block;
    height: 19px;
    left: -3px;
    padding: 0;
    position: relative;
    top: 5px;
    width: 19px;
}
@media not all {
.searchbox_submit {
    background-color: #FFFFFF;
    border: 0 none;
    display: inline-block;
    height: 19px;
    left: -3px;
    padding: 0;
    position: relative;
    top: 5px;
    width: 19px;
}
}
.navigation_2 {
    float: right;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size: 0.625em;
    font-style: normal;
    font-weight: 500;
    padding: 1.3em 1.5em 1em 1em;
    top: 0;
    z-index: 99;
    color: #ffffff;
}
.navigation_2 li {
    display: inline-block;
}
.navigation_2 a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    padding: 1.2em 1em 1em;
    position: relative;
    text-align: center;
    z-index: 1;
}
.clear {
    clear: both;
}
.logo_title {
    color: #FFFFFF;
    float: right;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size: 1.25em;
    font-style: normal;
    font-weight: 500;
    padding-right: 3em;
    padding-top: 3.833em;
}
.btns {
    background-color: #455560;
    -moz-box-shadow: inset 0px 0px 24px -6px #000000;
  -webkit-box-shadow: inset 0px 0px 24px -6px #000000;
  box-shadow:  inset 0px 0px 24px -6px #000000;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
}
.interior_action_btns {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
}
.action_btns {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
 
    margin-left: auto;
   margin-right: auto;
   text-align: center;
}
.action_btns ul {
    
    margin-top: 0.729167em;
    width: 100%;
       max-width: 1600px;
    margin-left: auto;
   margin-right: auto;
   text-align: center;
}
.action_btns li {
    display: inline;
    margin-right:5.5%;
   
}

.action_btns li:first-child {
 margin-left: 2.2%;
}

.interior_action_btns a {
    background: none repeat scroll 0 0 #D04F1D;
    box-shadow: inset 0px -6px 9px rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    bottom: 0px;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size: 1.2em;
    font-style: normal;
    font-weight: 500;
    height: 1.125em;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 1em;
    position: relative;
    text-align: center;
    transition-duration: 0.3s;
    z-index: 3000;
}

.action_btns a {
    background: none repeat scroll 0 0 #D04F1D;
    box-shadow: inset 0px -6px 9px rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    bottom: 0px;
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size: 1em;
    font-style: normal;
    font-weight: 500;
    height: 1.125em;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 0.625em 0;
    position: relative;
    text-align: center;
    transition-duration: 0.3s;
    z-index: 3000;
}

.mobile_buttons a
{ background: none repeat scroll 0 0 #d8531e;
    box-shadow: inset 0px -6px 9px rgba(0, 0, 0, 0.2);

    border-bottom: 1px #a6431c;
    bottom: -1px;
    color: #FFFFFF;
    display: block;
    font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 700; font-style: normal;
    font-size: 1em;
    margin-top: -1px;
    padding: 1.5em;
    position: relative;
    text-align: center;
    transition-duration: 0.3s;
    z-index: 3000;
}


.mobile_buttons ul
{
margin-bottom: 0px;
}

.main_events
{

background-color: #ffffff;
  padding-top:40px;
    width: 100%;
    
}

.news_section
{
  background-color: #ffffff;
  float:left; 

 
  }
  
  .calendar_section
{
 
  float: left; 
  max-width:100%;
 
  }
  
    .connected_section
{

  float:right; 
 display:block;
  }
  
  .discover_au
  
  {
  float: right;
  width:100%;
  margin-top: 30px;
  }
  
.featured_holder
  
  {

  margin-top: 40px;
    margin-bottom: 40px;
  }
.featured_holder ul
{
margin-bottom: 0px;
}

.footer
{
position:relative;
width:100%;
margin-top:40px;
margin-bottom: 114px;
height: auto;
overflow: hidden;
max-width: 1600px;
margin-left: auto;
margin-right: auto;
text-align: center; 


  
  

}

.footer_tablet
{
position:relative;
width:100%;
margin-top:40px;
margin-bottom: 114px;
display:none
height:auto;
overflow:hidden
margin-bottom:114px;
}

.footer_mobile
{
position:relative;
width:100%;
margin-top:40px;
margin-bottom: 114px;
overflow:hidden;
height:auto;

}

.footer_logo
{
padding-left: 2.5em;
}
.footer_column
{
  -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.5641%;
    min-height: 28px;
    text-align:left;
     color: #ffffff;
    font-size: 0.75em;
    line-height: 1.8em;
    margin-left:1em;
    font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 500; font-style: normal;
}

.footer_column a{
color: #ffffff;
   
}


@media screen and (min-width: 5px) and (max-width: 380px) {
.logo_title {
    color: #FFFFFF;
    float: right;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size:0.7em;  
    font-style: normal;
    font-weight: 500;
    padding-right: 5em;
    padding-top: 1.5em;
   width: 56%;
}

}


@media screen and (min-width: 381px) and (max-width: 779px) {
.logo_title {
    color: #FFFFFF;
    float: right;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size:0.75em  ;
    font-style: normal;
    font-weight: 500;
    padding-right: 5em;
    padding-top: 1.5em;
   width: 52%;
}

}

@media screen and (min-width: 780px) and (max-width: 845px) {
.nav_2 li a {
    font-size: 0.7em;
    padding: 0.9em 0.5em;
}
}

@media screen and (min-width: 846px) and (max-width: 1055px) {
.nav_2 li a {
    font-size: 0.75em;
    padding: 0.9em 0.5em;
}
}

@media screen and (min-width: 780px) and (max-width: 1200px) {


.navigation_1 a {
    font-size: 0.75em;
}

.navigation_2 a {
    font-size: 0.75em;
}
action_btns a
{
font-size: 0.875em;
}


.searchbox
{
height: 14px;
}

#searchform
{
 margin: -2px 2px 0 190px;
}

.searchbox_submit
{

height: 18px;
}
.logo_title {
    color: #FFFFFF;
    float: right;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    font-size: 1em;
    font-style: normal;
    font-weight: 500;
    padding-right: 5em;
    padding-top: 3em;
    width:70%
}

}
@media screen and (max-width: 779px) {

#pageHeading {margin-right: 5.4em;}

.small_video_image_container, .small_video_caption_container { width: 100%;  }

.featured_headline a {
   
  
    position: relative;
    padding:0 0 0 4.13793103%;
    Background-color: #efefef;
    color:#455560;
    font-size: 1.2em;
}
 
.cbutton, .center_buttons, .cimage
{

width: 100%;
}

.interior_mobile_buttons
{
display:block;
}


.featured_interior, .content_right, .interior_buttons, #iconrow
{
display:none;
}

.logo_section {
    display: none;
}
.action_btns {
    display: none;
}
.navigation_1 {
    display: none;
}
.navigation_2 {
    display: none;
}

.navigation_2 li a{
    display: none;
}


.action_btns a {
    font-size: 0.875em;
}
.action_btns li {
    display: inline;
    margin-right: 3%;
   
}
.nav_2 ul {
    display: none;
    width: 724px;
}

.flexslider .slides ul ol p
{
margin-bottom: -3em;
}

.mainnav
{
padding-bottom: 1em;
background-color: #47aa42;
background:#47aa42;
}

h2, h1
{
font-size: 1em;
}

.logo_title {
    color: #FFFFFF;
    float: right;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
  
    font-style: normal;
    font-weight: 500;
    padding-right: 5em;
    padding-top: 1.5em;

}

h5
{
0.75em;
}

.featured_headline
{
padding-top: 8px;
padding-bottom: 8px;
}

.connected_section
{
display:none;
}
.featured_holder
  
  {

display:none;
  }
  
#featured_discover
{
margin-top:25px;
margin-bottom:25px;
max-width:100%;
float:none;
display:block
}

.footer_tablet
{
display:none;
}
#featured_sec
{
display:block;
}


.featured_image img
{
display:none;
}
.news_section
{
float:none;
padding-left:2.5em;
}
.nav-bg {
    background-color: #48aa43;
    height: auto;
    overflow: hidden;

    position: relative;
   max-width: 100%;
   margin-left: auto;
   margin-right: auto;

    
  }
  .more_text
  {
  line-height: 0.7em;
  }

  .arrow
  {
  line-height: 0.5em;
  }
}

@media screen and (min-width: 780px) and (max-width: 960px) {
#feat_desk
{
display:block;
margin-top: 32px;
}


.text_rnav
{
font-size: 0.75em;
}


.cbutton, .cimage
{
width: 46%;
}

#content_right
{
float:left;
width: 100%;

}

.content_right col
{
padding:0;
}

.interior_mobile_buttons
{
display:none;
}

.interior_buttons
{
display:block;
}

.action_btns a {
    font-size: 0.875em;
}
.featured_interior
{
display:none;
}

.action_btns li {
    display: inline;
    margin-right:3%;
   
}

.nav_2 a
{
margin-right: 1%;
}



.nav_2 ul
{
padding-top: 0;
padding-bottom: 0;
}
h2, h1
{
font-size: 1.5em;
}

h5
{
font-size: 1em;
}

.connected_section
{
display:none;
}

.calendar_section
{
float:right;
margin-right: 52px;
}

.news_section
{
margin-left: 52px;
}

.featured_holder
{
margin-left:60px;
margin-top:32px;
margin-bottom:32px;
}

.featured_holder:nth-child(3n+0), .featured_holder:nth-child(3n+1)
{
margin-top:0;
}

#featured_discover
{
margin-left:60px;
margin-top:0px;
margin-bottom:32px;
display:block;
}



.footer
{

display:none;
}
.footer_mobile
{
display:none;
}

.logo_title {
    font-size: 1em;
}

.footer_tablet
{
display:block;
}

.footer_column
{
width: 27%;
}

}

@media screen and (min-width: 768px) and (max-width: 779px) {
    .au_logo_mobile {
        width: 11em;        
    }
}

@media screen and (min-width: 350px) and (max-width: 779px) {

.au_logo_mobile
{
padding-top: 1em;
}

#logo_title
{
padding-top: 2.2em;
}

}



@media screen and (min-width: 480px) {





}

@media screen and (min-width: 900px) {
.action_btns li {
    display: inline;
    margin-right: 3%
  
}


.footer_mobile
{
display:none;
}

.mobile_header{
display: none;
}
}

@media screen and (min-width: 5px) and (max-width: 330px) {
.logo_title {
  
    padding-right: 0.5em;
    
}


}

@media screen and (min-width: 5px) and (max-width: 779px) {
    .staff-content {
        padding:0;
        position:relative;
    }
    
    .staff-content img {
        left:0;
        position:relative;
        top:0;
    }

.center_special_nobackground {
float: left;
font-size: 0.75em;
padding-left: 2em;
padding-right: 2em;
position: relative;
width: 90%;
}

#feat_desk
{
display:none;
}


.rnav_text_light
{
font-size: 0.75em;
}

.cbutton, .cbutton_link, .cimage
{
width:100%;
}

#content_left
{
float:none;
}

.center_buttons, .cbutton, .cimage
{
width: 100%;
}

.video_title { font-size: 1.2em; }

#pageHeading h1
{
font-size: 1em;
}

#pageHeading
{
position: absolute;
}
.noLeftNavTitle {
    position: relative!important;
}
 
.connected_section, .accnav_arrow_1, .accnav_arrow_2, .accnav_arrow_3, .accnav_arrow_4
{
display: none; 
 
  }
 
.more_text
{
font-size: 0.75em;
}  
.searchbox{
width: 37% !important;
}

.searchbox_submit
{
    border: 0 none;
    display: inline-block;
    height: 20px;
    left: -3px;
    padding: 0;
    position: relative;
    top: 5px;
    width: 19px;
}

#searchform
{
  display: block;
    float: none;
    height: 13px;
    margin: -4px 2px 0 5px;
    min-width: 113px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-top: 10px;
}  

.news_section
{
float:none;
padding-top: 1em;
padding-bottom: 1em;
border-bottom: 2px solid #e0e0e0;
padding-left:2em;
padding-right: 2em;
}

.calendar_section
{
float: right;
width: 100%;
padding-top: 1em;
padding-left:2em;
padding-right:2em;
}

#hide_mobile{
display: none;

}

#featured_discover
{
margin-top: 25px;
margin-bottom: 25px;
padding-left: 2em;
padding-right: 2em;
}

.featured_holder
{
display:none;
}
.action_buttons
{
display:none;
}
.footer
{
display:none;
}
.footer_tablet
{
display:none;
}

.footer_column
{
width:66%;

}

.stay_connected_mobile
{
padding-top: 20px;
}

.logo_title {
    color: #FFFFFF;
    float: right;
    text-align:right;
    font-family: 'Gotham Ssm A','Gotham Ssm B';
    
    font-style: normal;
    font-weight: 500;
    padding-right: 1.5em;
    padding-top: 1.5em;
  
}

.nav a, .mobile_buttons a, 
{
font-size: 0.75em;
}


}

@media screen and (min-width: 1200px) {
.action_btns li {
    display: inline;
    margin-right: 5%
  
}

{
  -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.5641%;
    min-height: 28px;
    text-align:left;
     color: #ffffff;
    font-size: 0.75em;
    line-height: 1.8em;
    margin-left:3em;
    font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 500; font-style: normal;
}

.logo_title
{
font-size: 1.25em;
}
.footer_mobile
{
display:none;
}

}


@media screen and (min-width: 780px) {

#content_left
{
float:left;
}

.cbutton, .cimage
{
width:46%;
}

h2, h1
{
font-size: 1.5em;
}

h5
{
font-size: 1em;
}

.mobile_header
{

display: none;
}

.featured_headline
{
padding-top: 10px;
padding-bottom: 10px;
}

.mobile_buttons
{
display: none;
}

.footer_mobile
{
display:none;
}

.search-mobile
{
display:none;
}
.action_btns li:first-child {
 margin-left: 1.2%;

}

}


@media screen and (min-width: 900px) {
.action_btns li {
    display: inline;
    margin-right: 5.5%;
  
} 
}


@media screen and (min-width: 960px) {
#content_left
{
float:left;
}

.interior_buttons, .interior_mobile_buttons
{
display:none;
}

#featured_discover {
    display: block;
  
}
.footer_tablet
{
display:none;
}

.footer_mobile
{
display:none;
}

.content_right
{
display:block;
}

.logo_section
{
padding:0.270833em 0;
}


}

@media screen and (min-width: 1214px) {
.action_btns li {
    display: inline;
    margin-right: 4%;
    .action_btns li:first-child {
 margin-left: 2.2%;
  
  
} 
}
@media screen and (min-width: 1200px) and (max-width: 1516px) {
.action_btns li {
    display: inline;
    margin-right: 6%;
   
}
}

@media screen and (min-width: 960px) and (max-width: 1222px) {
.action_btns li {
    
    margin-right: 5%;
   
}
.cbutton, .cimage
{
width: 46%;
}

